Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 19:52:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund sunita                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi sunita, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:40 PM, 01st Dec                     sunita                    Hi           11:40 PM, 01st Dec                   Mohammed                    Hi Sunita, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:40 PM, 01st Dec                     sunita                    When will i get back my refund           11:41 PM, 01st Dec                     sunita                    Are u there..           11:42 PM, 01st Dec                   Mohammed                   Could you please share your order number so that I can assist you further?           11:43 PM, 01st Dec                     sunita                    9401436298           11:43 PM, 01st Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:44 PM, 01st Dec                     sunita                    Ok i am waiting           11:44 PM, 01st Dec                   Mohammed                   We are sorry for late refund.           11:45 PM, 01st Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:45 PM, 01st Dec                     sunita                    Please do the needdul  on urgent basis           11:46 PM, 01st Dec                   Mohammed                   Be sure about that.           11:47 PM, 01st Dec                   Mohammed                   Is there anything else may I assist you?           11:47 PM, 01st Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5391936